<?php
/**
 * 金戈企业建站系统：企业荣誉
 *
 *
 * @name 
 * @author 烟鬼 QQ:460874 Email:460874@qq.com
 * @version 0.1  $id  ry.php
 * @copyright Copyright (c) 2007 - 2008 烟鬼
 */
require('header.php');

$j_id = $_GET['j_id'];

$j_id = my_yz($j_id);

if (!is_numeric($j_id)) 
{
     er(nonr);
     exit;
}

$jobs = root_alli(job,j_id,$j_id);
if ($jobs) 
{
     $jobs = setassoc($jobs);
}

$job = root_all(job);
if ($job) 
 {
      $job = setarray($job);
 }
 
//将需要显示的变量传递给模板
$smarty->assign('jobs',$jobs);
$smarty->assign('job',$job);
$smarty->display('job.html');

require('footer.php');

?>